ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4479b727-dda8-11ec-85d4-005056a5c4e8"
    Код: "000003366"
    UIDСценария: "1a42b09c-dda8-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменить дату в документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменить дату в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

